#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Fri Dec 11 13:42:58 EST 2015
Code\ Analytics=Herramientas de análisis de código
Exclude\ Patterns=Patrones de exclusión
Include\ a\ description\ with\ each\ Sonargraph\ finding.\ This\ is\ optional\ because\ it\ may\ consume\ large\ amounts\ of\ space\ in\ the\ database.=Incluir una descripción con cada búsqueda de Sonargraph. Es opcional porque puede requerir gran cantidad de espacio de la base de datos.
Include\ Description=Incluir descripción
Include\ Patterns=Patrones de inclusión
Only\ publish\ the\ counts\ of\ findings\ to\ the\ report\ and\ not\ individual\ finding\ details.=Publicar sólo el recuento de las búsquedas del informe, no los detalles de búsquedas individuales.
Only\ Summary\ Counts=Sólo recuentos de resumen
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ exluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patrones para excluir archivos del informe, uno por línea. Los archivos que coincidan con este patrón se excluirán sin condiciones del informe. Los patrones pueden incluir ?, * o **.
Patterns\ for\ including\ Sonargraph\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patrones para incluir XML de Sonargraph en el informe, uno por línea. Los patrones pueden incluir ?, * o **.
Publish\ Results=Publicar resultados
Publish\ Sonargraph\ results\ to\ a\ build\ life.\ This\ reads\ the\ XML\ output\ of\ Sonargraph=Publicar resultados de Sonargraph en un build life. Lee la salida XML de Sonargraph.
Quality=Calidad
Report\ Name=Nombre de informe
Sonargraph=Sonargraph
The\ name\ of\ the\ report\ published\ to\ the\ build\ life=El nombre del informe publicado en el build life
The\ Sonargraph\ plugin\ uploads\ the\ Sonargraph\ results\ to\ the\ Analytics\ tab\ of\ the\ BuildLife.\ The\ Sonargraph\ plugin\ is\ capable\ of\ parsing\ logs\ from\ Sonargraph-Architect=El complemento Sonargraph carga los resultados de Sonargraph en la pestaña Herramientas de análisis del BuildLife. El complemento Sonargraph es capaz de analizar registros desde Sonargraph-Architect
